<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>ramda homework</title>
    <link rel="stylesheet" href="ramdastyle.css">
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">
</head>
<body>
<section class="content">
         <a class="title" href="#">Ra<span>mda.js</span></a>
    <nav class="top-menu">
        <a href="#">Functional Programming</a>
        <a href="#">Ramda</a>
        <a href="#">Fantasy Land Spec</a>
        <a href="#">Node.js for all</a>
    </nav>
    <section class="main">
        <ul class="left-menu">
            <li>
                <a href="#">Ramda</a>
            </li>
            <li>
                <a href="#">Why Ramda?</a>
            </li>
            <li>
                <a href="#">What's different?</a>
            </li>
            <li>
                <a href="#">Introductions</a>
            </li>
            <li>
                <a href="#">Philosophy</a>
            </li>
        </ul>
        <div class="img-text">
<div class="img">
    <img src="top-img@1X.png">
</div>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.ibusdam ratlorum et fugiat, ipsa labore laboriosam minima minus, molestias quisquam quod sed suscipit unde voluptatibus. Aperiam autem est excepturi nam sint. Aperiam, atque consectetur corporis dolores error expedita facilis maiores mollitia
                nulla odio officiis optio perferendis placeat quidem, quisquam repellat sed sunt tenetur ut voluptate. A, aliquam architecto assumenda commodi consequatur cum dignissimos doloremque dolorum ducimus eius esse excepturi harum ipsa iste minima minus nisi non optio porro quas qui quos ratione rerum sequi
                similique, sunt suscipit temporibus tenetur unde veniam. Accusantium adipisci at atque magnam magni maxime nisi nobis, quasi quod voluptas.
            <br>
                <br>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit.ibusdam ratlorum et fugiat, ipsa labore laboriosam minima minus, molestias quisquam quod sed suscipit unde voluptatibus. Aperiam autem est excepturi nam sint. Aperiam, atque consectetur corporis dolores error expedita facilis maiores mollitia
                nulla odio officiis optio perferendis placeat quidem, quisquam repellat sed sunt tenetur ut voluptate. A, aliquam architecto assumenda commodi consequatur cum dignissimos doloremque dolorum ducimus eius esse excepturi harum ipsa iste minima minus nisi non optio porro quas qui quos ratione rerum sequi
                similique, sunt suscipit temporibus tenetur unde veniam. Accusantium adipisci at atque magnam magni maxime nisi nobis, quasi quod voluptas.
            </p>
        </div>
    </section>
    <footer class="footer">
            <a href="#">Ramda</a>
        <a href="#"><span class="why">Why Ramda?</span></a>
            <a href="#">What's Different?</a>
            <a href="#">Introductions</a>
            <a href="#">Philosophy</a>
            <span class="copy">Copyright &copy 2018</span>
        </footer>
</section>
</body>
</html>